@media (max-width: 1200px){

    
}

@media (max-width: 980px){
	body{
		font-size: 15px !important;
	}
	a, p strong{
		font-size: 15px !important;
	}
	.et_pb_button, .more-link, .service-card .btn, .service-card .btn{
		font-size: 15px !important;
	}
	h1{
		font-size: 25px !important;
		text-align: center;
	}
	.hero h1{
		font-size: 30px !important;
	}
	h2{
		font-size: 23px !important;
	}
	.hero h2{
		font-size: 25px !important;
	}
	h3{
		font-size: 20px !important;
	}
	h4{
		font-size: 18px !important;
	}

	.swiper-button-prev, .swiper-button-next{
		display: none;
	}
	.service-card{
		padding: 20px !important;
	}
	.overlap-section{
		transform: translate(0, -50px) !important;
	}
	.et_pb_button_module_wrapper{
		text-align: center;
	}
	.sub-cards .et_pb_row:last-child .et_pb_text, .sub-cards .et_pb_row:last-child .et_pb_button_module_wrapper{
		padding: 0 25px 40px 25px;
	}
	
}

@media (max-width: 550px){
	body{
		font-size: 13px !important;
	}
	a, p strong{
		font-size: 13px !important;
	}
	.et_pb_button, .more-link, .service-card .btn, .service-card .btn{
		font-size: 13px !important;
	}
	h1{
		font-size: 20px !important;
		text-align: center;
	}
	.hero h1{
		font-size: 25px !important;
	}
	h2{
		font-size: 18px !important;
	}
	.hero h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 16px !important;
	}
	h4{
		font-size: 15px !important;
	}
	.overlap-section{
		transform: translate(0, -25px) !important;
	}
	.bigger-overlap .background-row .et_pb_column{
		padding: 0 10px;
	}
	.footer-section ul, .split-list{
		column-count: 1 !important;
	}
	.sub-cards .et_pb_row:last-child .et_pb_text, .sub-cards .et_pb_row:last-child .et_pb_button_module_wrapper{
		padding: 0 15px 20px 15px;
	}
	.hero{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
}